---
# URL of the puppet master itself for API requests.
:puppet_url: https://pipe-katello-server-nightly-centos7.tanso.example.com:8140
#
# SSL certificates used to access the CA API.
:puppet_ssl_ca: /etc/puppetlabs/puppet/ssl/certs/ca.pem
:puppet_ssl_cert: /etc/puppetlabs/puppet/ssl/certs/pipe-katello-server-nightly-centos7.tanso.example.com.pem
:puppet_ssl_key: /etc/puppetlabs/puppet/ssl/private_keys/pipe-katello-server-nightly-centos7.tanso.example.com.pem
